﻿.RouteIndicator
{
		 
	width: 100%;
	height: 100%;
}

.WorkflowStepContainer
{
	text-align: center;
}

.WorkflowStepContainer div
{
    left: 20px;
}

.routeIndicatorAssigned
{
	border: 1px solid #8E8E8E;
	/* for non-css3 browsers */
    background: #999; 
    /* for IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBEEA3', endColorstr='#FFFFFF');
    /* for webkit browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#FBEEA3), to(#FFFFFF));
    /* for firefox 3.6+ */ 
    background: -moz-linear-gradient(top,  #FBEEA3,  #FFFFFF); 
}

.routeIndicatorNotAssigned
{
	border:1px solid #8E8E8E;
		 		
	    /* for non-css3 browsers */
    background: #999; 
        /* for IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEF6C7', endColorstr='#FFFFFF');
    /* for webkit browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#FEF6C7), to(#FFFFFF));
    /* for firefox 3.6+  */ 
        background: -moz-linear-gradient(top,  #FEF6C7,  #FFFFFF);
}

.routeIndicatorBranch
{
	border:1px solid #8E8E8E;
		
	    /* for non-css3 browsers */
    background: #999; 
        /* for IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7D4D3', endColorstr='#FFFFFF');
    /* for webkit browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#D7D4D3), to(#FFFFFF));
    /* for firefox 3.6+ */ 
    background: -moz-linear-gradient(top,  #D7D4D3,  #FFFFFF); 
}

.routeIndicatorNotRequired
{
	border:1px solid #8E8E8E;
		
	/* for non-css3 browsers */
    background: #999; 
        /* for IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7D4D3', endColorstr='#FFFFFF');
    /* for webkit browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#D7D4D3), to(#FFFFFF));
    /* for firefox 3.6+ */ 
    background: -moz-linear-gradient(top,  #D7D4D3,  #FFFFFF);
}

.routeIndicatorCompleted
{
	border:1px solid #8E8E8E;
		
	/* for non-css3 browsers */
    background: #999; 
        /* for IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BBDAAE', endColorstr='#FFFFFF');
    /* for webkit browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#BBDAAE), to(#FFFFFF));
    /* for firefox 3.6+ */ 
    background: -moz-linear-gradient(top,  #BBDAAE,  #FFFFFF);     
}

.routeIndicatorLegend
{
	border:1px solid #8E8E8E;
	/* for non-css3 browsers */
    background: #999; 
        /* for IE */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7D4D3', endColorstr='#FFFFFF');
    /* for webkit browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#D7D4D3), to(#FFFFFF));
    /* for firefox 3.6+ */ 
    background: -moz-linear-gradient(top,  #D7D4D3,  #FFFFFF); 
    
    position:absolute;
    right: 10px;
    top: 10px;
    width: 200px;
    height: 200px;
}

.routeIndicatorLegend div
{
    width: 200px;
    height: 25px;
    line-height: 25px;
    padding-top: 3px;
    vertical-align: middle;
}

.routeIndicatorLegend div img
{
    float: left;
    margin: 0px 3px;
}

.routeIndicatorLegend div span
{
    font-size: 10px;
}

.imageAssigned
{
	src:url("./Images/Workflow/Assigned_Current.png");
}